.button {
	font-family: 'Exo 2', sans-serif;
	display: inline-block;
	border-radius: 5px;
	font-weight: 700;
	font-style: italic;
	margin: 5px;
}
.button.small {
	font-size: 12px;
	padding: 5px 10px;
}
.button.medium{
	font-size: 16px;
	padding: 10px 30px;
}
.button.large {
	font-size: 18px;
	padding: 15px 40px;
}
.button.block {
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
.button.yellow {
	color: #fff;
	background: #e4d350;
	color: #415b59;
	text-shadow: 1px 1px rgba( 255, 255, 255, 0.5 );
	border-top: 0;
	border-left: 0;
	border-right: 3px #ae9c36 solid;
	border-bottom: 3px #ae9c36 solid;
}
.button.blue {
	color: #fff;
	background: #4eb48d;
	color: #fff;
	text-shadow: 1px 1px rgba( 0, 0, 0, 0.2 );
	border-top: 0;
	border-left: 0;	
	border-right: 3px #299f97 solid;
	border-bottom: 3px #299f97 solid;
}
.button.gray {
	color: #666666;
	background: #dadce1;
}
.button.white {
	background: #fff;
	color: #23bdb3 !important;
}
/*.button:hover {
	border-right-width: 5px;
	border-bottom-width: 5px;
}
*/.button:active {
	border: 0 !important;
	-moz-box-shadow:
		0px 0px 0px rgba(000,000,000,0.3),
		inset 0px 0px 5px rgba(117,117,117,1);
	-webkit-box-shadow:
		0px 0px 0px rgba(000,000,000,0.3),
		inset 0px 0px 5px rgba(117,117,117,1);
	box-shadow:
		0px 0px 0px rgba(000,000,000,0.3),
		inset 0px 0px 5px rgba(117,117,117,1);	
}